Skip Menu |
 

This queue is for tickets about the Test-Harness CPAN distribution.

Report information
The Basics
Id: 101216
Status: new
Priority: 0/
Queue: Test-Harness

People
Owner: Nobody in particular
Requestors: gabor [...] szabgab.com
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)



Subject: prove --version gives uninitialized warning
Date: Wed, 31 Dec 2014 12:44:41 +0200
To: bug-Test-Harness [...] rt.cpan.org
From: Gabor Szabo <gabor [...] szabgab.com>
Download (untitled) / with headers
text/plain 348b
Test-Harness-3.34 prove --version gives me this: Use of uninitialized value $TAP::Harness::VERSION in printf at /Users/gabor/perl5/perlbrew/perls/perl-5.20.1_WITH_THREADS/lib/site_perl/5.20.1/App/Prove.pm line 637. TAP::Harness v and Perl v5.20.1 Before I upgraded TAP::Harness it worked: $ prove --version TAP::Harness v3.30 and Perl v5.20.1


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.